<!doctype html>

  <head>
    <title>Website</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
    <link type="text/css" href="css/myStyle.css" rel="stylesheet"/>
  </head>
  <!-- / header completed and meta data completed-->

  <body>

    <div id="size">

      <div>
	<p ><img src="images/city.png" alt="city image" class="responsive"><font style="font-size:4vw">&nbsp&nbsp&nbspThe               	     Brighton Times</font></p>
      </div>
      <!--/header completed-->
      <hr id="firstHR">

      <div id="menu">
	<table>
	  <tr><th><font style="font-size:2vw">NEWS</font></th><th><font style="font-size:2vw">EVENTS</font></th><th>                       			<font style="font-size:	2vw">CULTURE</font></th><th><font style="font-size:2vw">BLOGS</font></th></tr>
	</table>
      </div>
      <!--/meanu completed-->

      <div id="main">
	<img src="images/dog.jpg" alt="girl image">
	<h2>Absolutely astonishing breaking news!</h2><br/>
	<p>Organic raw denim vice keffiyeh lomo kickstater art lomo kickstarter art four loko.Organic raw denim vice 		  	          keffiyeh lomo kickstater art lomo kickstarter art four loko.
	</p>
      </div>

      <div>
	<table width=100%>
	  <tr><td style="font-size:3vw;text-align:left">Top news</td><td style="font-size:2vw;text-align:right">+more</td></tr>
	</table>
      </div>

      <hr>
      <div id="sub">
	<h4>» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</h4>
      </div>

      <hr>
      <div id="sub">
	<h4>» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</h4>
      </div>

      <hr>
      <div id="sub">
	<h4>» Organic raw denim lomo Kickstarter art Vice keyeh four loko.</h4>
      </div>

      <hr>
      <div id="sub">
	<h4>» Organic raw denim Vice keyeh lomo Kickstarter art lomo Kickstarter art four loko.</h4>
      </div>

      <hr>
      <div id="sub">
	<h4>» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</h4>
      </div>

      <hr>
      <div id="sub">
	<h4>» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</h4>
      </div>

      <hr>
      <div id="last">
	<table width=100%>
	  <tr><th>date</th><th>team</th><th>score</th><th>team</th></tr>
	  <tr><td style="text-align: left;width=40%">Friday</td><td width=20%>Bears</td><td width=20%>95&nbsp&nbsp&nbsp&nbsp109</td><td     			width=20%>Cube<br/></td></tr>
	  <tr><td style="text-align: left;">Friday</td><td>Otters</td><td>3&nbsp&nbsp&nbsp&nbsp1</td><td>Cube</td></tr>
	  <tr><td style="text-align: left;">Saturday</td><td>Wolves</td><td>7&nbsp&nbsp&nbsp&nbsp0</td><td>Panthers</td></tr>
	  <tr><td style="text-align: left;">Sunday</td><td>Hawks</td><td>11&nbsp&nbsp&nbsp&nbsp12</td><td>Capons</td></tr>
	  <tr><td style="text-align: left;">Sunday</td><td>Stage</td><td>6&nbsp&nbsp&nbsp&nbsp2</td><td>Foxes</td></tr>
	</table>
      </div><br/><br/>

    <div id="header">
	<font size=5px>Brighton,UK</font><br/><font size=4px>Sunny</font><br/>
	</div>
	  <div style="width:300px;height:160px;display:inline-block"><img src="images/weather.png" alt="weather image" 				style="float:left;width:160px;height:160px"/><h1>13</h1>
	  </div>

	<div class="weather">
		<div style="width:180px;height:240p"><center><h3>Mon</h3></center><img src="images/sunny.png" 					alt="sunny image" style="height:160px;weight:160px"><center><h1>13</h1>
		</div>

		<div style="width:180px;height:240px"><center><h3>Tue</h3></center></center><img src="images/cloudy.png" 				alt="cloudy image" style="height:160px;weight:160px"><center><h1>13</h1></center>
		</div>

		<div style="width:180px;height:240px"><center><h3>Wed</h3></center><img src="images/cloudy.png" 					alt="cloudy image" style="height:160px;weight:160px"><center><h1>13</h1></center>
		</div>
		
		<div style="width:180px;height:240px"><center><h3>Thu</h3></center><img src="images/rain.png" 					alt="rain image" style="height:160px;weight:160px"><center><h1>13</h1></center>
		</div>

		<div style="width:180px;height:240px"><center><h3>Fri</h3></center><img src="images/sunny.png" 					alt="sunny.png image" style="height:160px;weight:160px"><center><h1>13</h1></center>
		</div>

	</div>
      <div>
	<table width=100%>
	  <tr><td style="font-size:3vw;text-align:left">Latest news</td><td style="font-size:2vw;text-align:right">+more</td></tr>
	</table>
       <hr>
       <img src="images/dog.jpg" alt="dog image" style="float:left;width:160px;height:115px;margin-bottom:                                		1em;margin-right:1em;"/><p><h4>Gastropub distillery Marfa farm-to-table</h4><br/>
	Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw 	   denim Vice keyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keyeh four loko.Vice keyeh four 	      loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keyeh four loko.Vice keyeh four loko. Squid lomo 	  Kickstarter art party cronut scenester. Organic raw denim Vice keyeh four loko.</p>
      </div><br/>

      <div id="header">
	<img src="images/dog.jpg" alt="dog image" style="float:left;width:160px;height:115px;                                              		margin-bottom:1em;margin-right: 1em;"><p><h4>Organic raw keyeh four loko.</h4><br/>
	Vice keyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keyeh four loko.Vice keyeh four loko. 		Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice loko</p>
      </div><br/></br><br/><br/>

      <div id="header">
	<img src="images/dog.jpg" alt="dog image" style="float:left;width:160px;height:115px;                                                 		margin-bottom: 1em;margin-right:1em;"><p><h4>Kickstarter art party cronut scenester.</h4><br/>
	Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw 		denim Vice keyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keyeh four loko.Vice keyeh four 		loko</p>
       </div><br/><br/><br/>

       <div id="header">
	 <img src="images/dog.jpg" alt="dog image" style="float:left;width:160px;height:115px;                                                		   margin-bottom: 1em;margin-right: 1em;"><p><h4>Squid lomo Kickstarter art party cronut</h4><br/>
	   Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw 		   denim Vice keyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keyeh four loko.Vice keyeh 		   four loko.</p>
	</div><br/><br/>

	<hr>
	<table  width=60%>
		<tr><td><font style="font-size:2vw">Contact us</font></td><td><font style="font-size:2vw">Follow us on Twitter                			  </font></td><td><font style="font-size:2vw">RSS</font></td></tr>
	</table>
	<hr>
    </div>
    <!--/page size defined-->

  </body>
  <!-- / body completed -->
</html>
